<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052102915</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/APFF2517870D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/8/12/2025-822/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/10/29/JORFARTI000052102915.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>18</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052102609" date_publi="2025-08-15" date_signature="2025-08-12" nature="DECRET" nor="APFF2517870D" num="2025-822" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052102609">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-822 du 12 août 2025" debut="2025-12-01" fin="2999-01-01" id_txt="LEGITEXT000052106183">Décret n° 2025-822 du 12 août 2025 portant dispositions statutaires communes et particulières aux corps interministériels d'ingénieurs de l'Etat ayant vocation à exercer des fonctions d'encadrement supérieur</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102642">Chapitre II : Dispositions portant statut particulier du corps militaire des ingénieurs de l'armement</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000052102653">Section 2 : Recrutement</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052106452" num="18" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052102915" num="18" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les ingénieurs de l'armement stagiaires sont recrutés en tant qu'officier sous contrat, au premier grade d'ingénieur, parmi les candidats sélectionnés :<br/>1° Par un ou plusieurs concours sur titres ouverts aux candidats suivants qui, au 31 décembre de l'année au titre de laquelle est organisé le concours, sont âgés de vingt-sept ans au plus :<br/>a) Titulaires d'un diplôme d'ingénieur ou élèves préparant, en dernière année de scolarité, un diplôme d'ingénieur, figurant sur une liste arrêtée par le ministre de la défense et le ministre chargé de la fonction publique ;<br/>b) Elèves ou anciens élèves de l'une des écoles normales supérieures, recrutés par le concours d'admission à ces écoles, et titulaires d'un diplôme conférant le grade de master ou d'un autre titre de formation équivalent obtenu dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen, dans l'un des domaines de compétence du corps défini par arrêté du ministre de la défense et du ministre chargé de la fonction publique ;<br/>2° Par un ou plusieurs concours externes ouverts aux candidats qui, au 1<sup>er</sup> janvier de l'année de recrutement, sont âgés de trente-quatre ans au plus et justifient, à la date de clôture des inscriptions, d'un diplôme de doctorat, défini à l'article L. 612-7 du code de l'éducation, ou de tout autre titre équivalent à ce diplôme, dans un domaine de compétence du corps défini par arrêté du ministre de la défense et du ministre chargé de la fonction publique.<br/>Les ingénieurs stagiaires recrutés en application des dispositions du 1° et du 2° du présent article sont classés au 1<sup>er</sup> échelon du grade d'ingénieur du premier grade.<br/>Au terme de leur contrat d'un an renouvelable une fois, s'ils ont satisfait aux épreuves de fin de stage dont le contenu est fixé par arrêté du ministre de la défense, les stagiaires sont nommés dans le corps des ingénieurs de l'armement au grade d'ingénieur du premier grade au 1<sup>er</sup> jour du mois suivant la publication de l'arrêté du ministre de la défense attestant de leur réussite au stage.<br/>Les ingénieurs de l'armement stagiaires recrutés au titre du 1° doivent en outre avoir obtenu leur diplôme d'ingénieur ou conférant le grade de master ou équivalent pour être nommés dans le corps des ingénieurs de l'armement.<br/>Ils reçoivent une formation d'application à finalité professionnelle dont les conditions d'exécution sont définies par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


























</LIENS>
</ARTICLE>
